WECase(3)

NAME
WECase

SYNOPSIS
WECase { key; keys; }

VALIDATION
Either 'key' or 'keys' may be bound

BINDINGS

key

keys

BUGS
SOPE related bugs are collected in the OpenGroupware.org Bugzilla:
  http://bugzilla.opengroupware.org/

AUTHOR
The SOPE community <developer at opengroupware.org>.

SEE ALSO
sope-ngobjweb-defaults